package movierental.MoviePriceCalculation;

public class ChildrenMoviePriceCalculation implements MoviePriceCalculationStrategy {
    @Override
    public double calculatePrice(int daysRented) {
        double thisAmount = 1.5;
        if (daysRented > 3) {
            thisAmount += (daysRented - 3) * 1.5;
        }
        return thisAmount;
    }
}
